div#logolog {
    height: 84px;
    left: 942px;
    position: absolute;
    top: 460px;
    width: 84px;
}

div#divConteneurLogo {
    position: absolute;
    right: 30px;
    top: 20px;
}

div#divContentLogoCustomer {
    height: 84px;
    left: 1069px;
    position: absolute;
    top: 480px;
    width: 84px;
}

.browser_warning {

display: none;

}
